Page 18 of 20 FirstFirst ... 81617181920 LastLast
Results 171 to 180 of 199

Thread: WODE Flow ver 0.1 (wad/channel) Now Availible for download.

  1. #171
    New Member
    Join Date
    Mar 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Jake@War View Post
    Anyway, so there are no probs noted so far from the IOS 249 version
    Silly question time ... should the IOS 249 version work if you do NOT have DVDX installed ? I installed this for a friend, and it says "WODE not found" after 90 seconds. However, he can load HBC and run WODEflow directly, using <no_ios_reload/> in the meta.xml, without any problem.

    The friend's Wii is 4.3U. If this helps, this is what DOP-Mii reports (edited for what I think is relevant)

    IOS Version FakeSign ES_Identify NAND Flash
    250 (v65535) Enabled Enabled Enabled Disabled
    249 (v20) Enabled Disabled Enabled Disabled
    236 (v65535) Enabled Enabled Enabled Disabled
    61 (v5661) Disabled Disabled Disabled Disabled
    58 (v6176) Disabled Disabled Disabled Disabled
    36 (v3607) Disabled Disabled Disabled Disabled

    Thanks,
    Ted.

    EDIT: for spelling and showing IOS236, if it matters. Also, I note from a couple of pages back in this thread, that the exact same symptoms have previously been reported. My apologies for duplicating the post.
    Last edited by shmooland; 10-14-2010 at 06:43 AM.

  2. #172
    New Member Jake@War's Avatar
    Join Date
    Apr 2010
    Posts
    72
    Thanks
    0
    Thanked 37 Times in 6 Posts
    OK shmooland... LOL

    Yes do install DVDX on your Wii!
    And I noticed that IOS 249/Fakesign is disabled, that might be an issue.

    Hmm... remember the tutorial I created on how to install 'Fakesign' (on the first page), I told you to install on IOS36, try installing on IOS249, if you need dop-mii again just go to the tutorial and use the download link!
    Wii colour: White
    Wii Firmware version: 4.2U
    Wii menu theme: Black Wii v3
    HBC version: 0.8
    Wii hard mod: WODEjukebox
    + PriiLoader 2.0

    'All that is necessary for evil to triumph is for good men to do nothing!'

  3. #173
    New Member
    Join Date
    Sep 2010
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Upgraded to WODE 2.4U and all is good!

    I upgraded my WODE Firmware to v2.4 and have had no issues since...with anything. Am I the only one (did I just get lucky)?
    Wii 4.1U - WODE v2.4 Firmware
    Pimp My Wii, keeps me playing...Priiloader keeps me safe!

  4. #174
    New Member Jake@War's Avatar
    Join Date
    Apr 2010
    Posts
    72
    Thanks
    0
    Thanked 37 Times in 6 Posts
    Well, I am on 4.2u as well and everything is great!
    I dont know... maybe there is conflicting or missing files on previous Wii firmwares.
    Wii colour: White
    Wii Firmware version: 4.2U
    Wii menu theme: Black Wii v3
    HBC version: 0.8
    Wii hard mod: WODEjukebox
    + PriiLoader 2.0

    'All that is necessary for evil to triumph is for good men to do nothing!'

  5. #175
    New Member
    Join Date
    May 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Jake@War

    I tried WODE Flow Channel - WFC2.wad because the old starlight Wodeflow channel stopped working for me when I removed ios61 accidentally :P and after reinstalling it with dop-mii and bannerbomb and "upgrading" to ios58 and the most recent HBC, it just wouldn't work any more. Your channel works, but I have noticed a problem. Trackmania wont run if I load Wodeflow from your channel, but from the HBC it loads through Wodeflow normally. Also runs fine from the Disc channel loader and from the LCD menu. Only when I try to load it through your channel is there a problem. It freezes at the please wait screen and I have to power the wii down. I haven't encountered any problems with other games yet but I will keep an eye on it. Is there any connection between channel forwarders and compatibility issues?

    My Wii is a 4.1E, Wode firmware 2.4A, the latest HBC and ios58.

    Thanks for the work on the channel.

  6. #176
    New Member Jake@War's Avatar
    Join Date
    Apr 2010
    Posts
    72
    Thanks
    0
    Thanked 37 Times in 6 Posts
    Yeah... So far I have had no luck with IOS 58, I cant see the advantage of using it...
    Try using a different IOS, oh and your wii firmware should'nt affect this, but... I'm on 4.2u and another guys on this thread upgraded to that firmware, and everything worked fine for him...

    This channel is particularly for people who cant use the original, I havent officially released this, as this is still a test version.
    Feel free to post again!
    Wii colour: White
    Wii Firmware version: 4.2U
    Wii menu theme: Black Wii v3
    HBC version: 0.8
    Wii hard mod: WODEjukebox
    + PriiLoader 2.0

    'All that is necessary for evil to triumph is for good men to do nothing!'

  7. #177
    New Member
    Join Date
    Nov 2010
    Location
    Perth, Australia
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Jake@war - thanks for the info posted above, after banging my head against most of the walls around my house I seem to be making some progress towards being able to use a USB HDD I have bought. I am working through the instructions posted for the error at stage 13 and have had my Wii throw up the following after step 7...

    IOS36 Error...... Not useable
    (numbers from IOS36 to IOS52)

    Errors No useable IOSes found to downgrade IOS15

    then gives me the option to return to loader... as a newbie Im now completely stumped...

  8. #178
    New Member Jake@War's Avatar
    Join Date
    Apr 2010
    Posts
    72
    Thanks
    0
    Thanked 37 Times in 6 Posts
    OK Scooter...

    7. Insert your USB device/SD card into your Wii and start up your Wii.
    I don't see exactly what you mean by what you said about after step 7...

    Caan you post you wii firmware, roughly how long ago you got your wii, and any other specifics you may not have posted thanks! =D
    Wii colour: White
    Wii Firmware version: 4.2U
    Wii menu theme: Black Wii v3
    HBC version: 0.8
    Wii hard mod: WODEjukebox
    + PriiLoader 2.0

    'All that is necessary for evil to triumph is for good men to do nothing!'

  9. #179
    New Member
    Join Date
    Nov 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Is DVDX required?

    I used hackmii .08 install homebrew and dvdx is no longer included with this version. I have not been able to get the wodeflow forwarder to work and I was wondering if it had to do with dvdx not being installed.

    Thanks!

  10. #180
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    For the old Wodeflow you need DVDx,
    Use a new forwarder if no DVDx.

Page 18 of 20 FirstFirst ... 81617181920 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •